Subject: REQUEST/SUGGESTION FOR POSTERS

From: gracie!agrawal (Nisheeth Agrawal)
Date: 1 Mar 1995 15:16:05 GMT

Hi Folks,
	I saw several posts today that had gardening questions but posters
did not indicate their zone or region and their posting address didn't
give a clue of their location either. Please give your zone or if you don't
know then your location (NE, SE in what state and perhaps weather conditions)
to give us some idea. Because a suggestion for someone in southern cal may
not work at all for folks in Maine. I think it will make it easier for people
to respond and for those of us who want to use the solutions.
Thanks!

Nisheeth

All opinions are mine and not my employer or anybody else!!